Activity log for bug #1270204

Date Who What changed Old value New value Message
2014-01-17 16:00:20 Zoltan Arnold Nagy bug added bug
2014-01-17 16:00:30 Zoltan Arnold Nagy cinder: status New In Progress
2014-01-17 16:00:35 Zoltan Arnold Nagy cinder: assignee Zoltan Arnold Nagy (zoltan)
2014-01-17 16:18:48 John Griffith cinder: status In Progress Invalid
2014-01-18 11:22:19 OpenStack Infra cinder: status Invalid In Progress
2014-01-21 07:41:12 OpenStack Infra cinder: assignee Zoltan Arnold Nagy (zoltan) Avishay Traeger (avishay-il)
2014-02-06 12:10:52 OpenStack Infra cinder: status In Progress Fix Committed
2014-03-05 17:16:09 Thierry Carrez cinder: status Fix Committed Fix Released
2014-03-05 17:16:09 Thierry Carrez cinder: milestone icehouse-3
2014-04-17 09:33:04 Thierry Carrez cinder: milestone icehouse-3 2014.1